#include "FormTransfer.h"
#include "ui_FormTransfer.h"

FormTransfer::FormTransfer(QWidget *parent)
    : QWidget(parent)
    , ui(new Ui::FormTransfer)
{
    ui->setupUi(this);
}

FormTransfer::~FormTransfer()
{
    delete ui;
}
